#content-landing ul li {
	display: inline-block;
}

#content-landing a:before{
	content: none;
}

/*Eerste item van een blok is nu nog een li > a,
dat moet een h2 worden straks
*/
#content-body li:first-child a{
	padding-left: 0;
	font-family: arial;
font-size: 18px;
margin-top: 0;
line-height: 20px;
font-weight: normal;
margin-bottom: 20px;
color: #333;
}

#content-landing #content-content{
	width: 1180px;
	height: 55px;
}

#content-landing,
#content-content {
	background-size: cover;
	min-height: 585px;
	position: relative;
}

.gradient {

   /* IE10 Consumer Preview */
   background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);

   /* Mozilla Firefox */
   background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);

   /* Opera */
   background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);

   /* Webkit (Safari/Chrome 10) */
   background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(1, rgba(255, 255, 255, 1)));

   /* Webkit (Chrome 11+) */
   background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);

   /* W3C Markup, IE10 Release Preview */
   background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);

    top: -250px;
    position: relative;
    height: 250px;
}

#content-landing .dashblok2,
#content-content  .dashblok2{
	display: none;
}

#content-landing .content-head  h1,
#content-content .content-head  h1{
	display: none;
}

#content-landing .content-head .ikben,
#content-content .content-head .ikben {
	width: 96.75%;
	margin-left: 0;
	padding-top: 22px;
	padding-bottom: 0;
	padding-left: 20px;
	border-bottom: 3px solid #007bc7;
	background: rgba(255, 255, 255, .90); /* nice browsers */
                filter:alpha(opacity=90);  /*IE browsers*/
	position:relative;
	min-height: 0;
	margin-top: -3px;
                height: 49px;
}
@media screen and (min-width:0\0) {
    /* IE9 and IE10 rule sets go here */
    #content-landing .content-head .ikben,
#content-content .content-head .ikben {
	margin-top: -5px;
}
}
@-moz-document url-prefix() {
   #content-landing .content-head .ikben,
   #content-content .content-head .ikben {
       margin-top: -4px;
    }
}
#content-landing article {
	height: 0;
	width: 100%;
	padding: 0;
}

#content-landing .content-head ul,
#content-content .content-head ul {
	margin: 0;
}

#content-landing .content-head ul li,
#content-content .content-head ul li {
	display: inline-block;
	margin-right: 1.55%;
	margin-bottom: 0;
}
#content-landing .content-head .topMenuUl li {
	display: block;
}

#content-landing .content-head ul li a,
#content-content .content-head ul li a {
	min-width: 33px;
	padding-left: 0;
}

#content-landing .content-head ul li a:before,
#content-content .content-head ul li a:before {
	display: none;
}

#content-content .ikben ul,
#content-landing .ikben ul {
	margin: 0;
}
#content-landing .ikben .topMenuUl {
   padding-top: 20px;
}
#content-content .ikben .active a,
#content-landing .ikben .active a,
#content-landing .ikben a,
#content-content .ikben a {
    color: #0162CD;
	font-weight: normal;
}

#content-content .ikben a:hover,
#content-landing .ikben a:hover {
	color: #007bc7;
	text-decoration: none;
}

#content-content .ikben a,
#content-landing .ikben a {
	padding-bottom: 25px;
	position: relative;
}

#content-content .ikben .active a .marker,
#content-landing .ikben .active a .marker {
	border-color: transparent transparent #007BC7;
	border-style: solid;
	border-width: 16px;
	position: absolute;
	bottom: 0;
	left:50%;
	margin-left: -16px
}

#content-content .ikben a:hover .marker,
#content-landing .ikben a:hover .marker {
	transition: border 30ms ease 0s;
	border-color: transparent transparent #007BC7;
	border-style: solid;
	border-width: 16px;
	position: absolute;
	bottom: 0;
	left:50%;
	margin-left: -16px;
}

#content-content .ikben .international:hover .marker,
#content-landing .ikben .international:hover .marker {
	margin-left: -40px;
}

#divBlokken{
	margin-top: -237px !IE7; /*speciaal voor IE 6 en 7*/
}
li{
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;
}
ul{
	margin-left: 0;
	padding: 0;
}

#divBlokken  ul li a{
	display: none;
}
#divBlokken  ul ul li a{
	display: inline;
}
#content-landing #divBlokken li:last-child {
float: none;
}
.liBlok {
	top: -244px !IE7; /*speciaal voor IE 6 en 7*/
	background-color: white;
	border: 1px solid #cccccc;
	width: 243px;
	width: 239px \9; /*speciaal voor IE 6, 7, 8 en 9*/
	height: 174px;
	margin-right:0;
	margin-right: 11px \9; /*speciaal voor IE 6, 7, 8 en 9*/
	padding: 20px;
	position: relative;
}
div > ul > li > ul > li:nth-child(3n) {
    margin-right: 1.65%;
}
div > ul > li > ul > li {
    margin-right: 1.65%;
    float: left;
    width: 340px;
    width: 340px \9; /*speciaal voor IE 6, 7, 8 en 9*/
    background-color: rgba(245, 245, 245,1);
    /*filter:alpha(opacity=90);*/  /*IE browsers*/
    margin-bottom: 20px;
    height: 290px;
    padding: 20px;
}
ul li ul li a{
	display: block;
	width: 18em;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5em;
	text-decoration: none !important;
	color: #154273;
	margin-bottom: 12px;
}
ul li ul li a:hover{
	text-decoration:underline !important;
}
ul li ul li a:visited{
	color: #154273;
}

ul li ul li ul li{
	background: none;

	height: auto;
	padding-top: 0;
	width: 20em;
	overflow: hidden;
	font-weight: normal;
	padding-left: 1.5em;
}
ul li ul li ul li a{
	padding: 0;
	display: inline;
	font-weight: normal;
	font-size: 13px;
	text-decoration: none !important;
	line-height: 16px;
	color: #0162CD;
	margin-bottom: 8px;
}
ul li ul li ul li a:hover{
	text-decoration: underline !important ;
	color: #0162CD;
}
ul li ul li ul li a:visited{
	color: #0162CD;
}
ul li ul li ul li ul{
	display: none;
}
ul li ul li ul li ul li{
	display: none;
}
ul li ul li ul li ul li a{
	display: none;
}
.imgStartpagina{
	margin-right: 1em;
	margin-bottom: 1.364em;
	width: 591px;
	width: 583px \9; /*speciaal voor IE 6, 7, 8 en 9*/
	height: 216px;

}
.naarRechts{
	float: right;
	width: 293px \9; /*speciaal voor IE 6, 7, 8 en 9*/
}
.kopBlok{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5em;
	color: #154273;
	margin-bottom: 12px;
}

#content #divStartPagina h1{
	margin-top: -0.3em;
	margin-top: 0px \9; /*speciaal voor IE 6, 7, 8 en 9*/
}

#divBlokken {
	position: relative;
	top: 10px;
}
#divBlokken h2{
                margin-bottom: 17px;
                width: 100%;
}
#divBlokken ul li ul li:nth-child(1) {
	background-color: transparent;
}
#divBlokken ul li ul li ul li:nth-child(1) {
	margin-left: 0;
}

        .topMenu {
            display: block;
            position: absolute;
            top: 373px;
            left: 20px;
            background-color: #ffffff;
            width: 380px;
            height: 290px;
            z-index: 10;
        }

        .topMenu li {
            display: inline-block;
            line-height: 32px;
            float: none;
        }

        .topMenu h2 {
            color: #007BC7;
            padding: 20px;
            margin-bottom: 0;
        }
        .topMenu span {
            width: 24px;
            height: 24px;
            display: block;
            background-color: #007bc7;
            color: #ffffff;
            float: left;
            text-align: center;
            line-height: 24px;
            -moz-border-radius: 12px;
            border-radius: 12px;
            font-weight: bold;
            font-size: 14px;
        }
        #content-landing .topMenu .topMenuUl li .topmenuText a {
            color: #007bc7;
            line-height: 16px;

        }
        #content-landing .ikben .active .topMenu a {
            color: #FFF;
            line-height: 16px;
        }
        #content-landing .ikben .active .topMenu a:hover {
            color: #007bc7;
            text-decoration: underline;
        }

        #content-landing .ikben .active .topMenu a:hover:after {
           color: #154273; 
           text-decoration: none;
        }

        .topMenu ul li {
            height: 28px;
            padding: 0 20px;
            color: #FFF;
            display: inline-block;
        }
        .topMenu ul {
            list-style: none;
        }
        .topmenuText {
            margin-left: 10px;
            line-height: 16px;
            margin-top: 3px;
			padding-left: 24px;
        }

.bekijkAlles {
    float: right;
}
.bekijkAlles a:hover {
text-decoration: underline;
}

.bekijkAlles a:after {
   	font-family: awesome;
	content:'\f054';
	margin: 0 20px 0 10px;
}

#content-landing .topMenu ul li:last-child{
	float: none;
}

#content-landing .content-head .ikben .topMenu .topMenuUl li {
margin-right: 0;
margin-bottom: 12px;
}
.text {
	display: inline-block;
}
/*** BREADCRUM ***/
.divBreadcrumBlok{
   background-color:#fff;
   opacity:0.90;
   filter:alpha(opacity=90);  /*IE browsers*/
   border:1px white solid;
   margin-bottom:24px;
   padding: 20px;
   display: block;
   position: absolute;
   top: 252px;
   left: 20px;
    height: 60px;
}
.divBreadcrumBlok h2{
   font-size: 24px;
   font-weight: normal;
   color:#333;
   line-height: 28px;
}

#breadcrumDevice{
  display: none;
  float: left;
}
#breadcrumDesktop{
   display: block;
   float: left;
   font-size: 1.231em;
   color: #858585;
   text-overflow: ellipsis;
   white-space: nowrap;
   overflow: hidden;
   width: 44%;
}
@media screen and (min-width:0\0) {
    /* IE9 and IE10 rule sets go here */
   #breadcrumDesktop  {
      line-height: 33px;
   }
}

#crum{
  display: inline;
  font-size: 1.231em;
  color: #858585;
}

#crum .homePage{
  float: left;
}

#crum .homePage a:before {
  content: "\f015";
  font-family: awesome;
  display: inline-block !important;
  margin-left: 0px;
  margin-right: 6px;
  line-height: 22px;
}
#crum a:after {
  content: "\f105";
  font-family: awesome;
  display: inline-block;
  margin-left: 0px;
  margin-right: 12px;
  margin-left: 12px;
  height: 18px;
  font-size: 16px;
}
/************* ONDERSTEUNING ****************/

	.supportblok {
      margin: 0 10px 0 10px;
    }
 	footer {
      height: 0px;
		}


	footer .bluebit {
      top: -25px;
	}